<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:/Users/guest_tkvy6kl/Documents/week4/s04/activity/music/reviews.html"></title>
</head>
<body>

      <h1 align="center">Miracle in Cell 7</h1>
       <p align="center">
         Showing Date: January 2013
     </p>
      <p align="center">
        Genre: Drama, Comedy
     </p>

      <img src="../images/7.jpg" class="center">
     <p align="center">
         "A true heartfelt comedy. We see a connection between a mentally ill father and his lovingly adorable daughter. A really close one. Although mentally unfit, the emotion and love of the father is undeniable. And then you have a smart and understanding daughter, who loves his father so much and doesn't see her father differently. Behind that, there is a tragically engaging story -- The kind-hearted father, as innocent as he is, accused of murder and rape.""
     </p>
     <p align="center">
        - Panthee
     </p>
     <p align="center">
        "Loved this movie so much...i cried my heartout. It totally deserved all the awards and recognition..
Most of the movie was shot in the prison, but that's where most of the comedy happens despite the setting. Generally, It shows the positive side of a prison life. The relationships between the prison inmates is an important aspect to feel the real essence of the story. 
The story revolves around the relationship between a mentally challenged father and his daughter when he’s falsely accused of murder and incarcerated. During his time in prison he’s met with hatred and scorn for the perceived terribleness of his crime, which not only includes killing a little girl (who so happens to be the police commissioner’s daughter), but of cruelly kidnapping and molesting her as well...so it covers the daughter journey to clear her fathers name.""
     </p>
     <p align="center">
       - vAsHist
     </p>